\documentclass{dpp_doc}
\usepackage{graphicx,url,natbib,epstopdf}

\title{The NOAO High-Performance Pipeline System: \\
The Mosaic Camera Pipeline Calibrations}
\runningtitle{Mosaic Pipeline Calibrations}
\author{F. Valdes$^1$, R. Swaters$^2$, T. Huard$^2$}
\otheraffiliation{
$^1$NOAO Data Products Program, P.O. Box 26732, Tucson, AZ 85732\\
$^2$Department of Astronomy, University of Maryland, College Park, MD 20742
}
\pubhistory{
February 1, 2008
}
\reportnumber{PL003}
\keywords{pipelines, algorithms, CCD, Mosaic}

\begin{document}
\frontmatter
\tableofcontents
\newpage

\mainbody

\begin{abstract}
The NOAO Mosaic Camera Pipeline produces instrumentally calibrated data
products and data quality measurements from all exposures taken with the
NOAO Mosaic Imagers at the KPNO and CTIO telescopes. The types of
calibrations and data products are described in a companion paper (Swaters
2007). This paper describes the algorithms and methods used for many of the
calibrations applied to the data.  \end{abstract}

\include{intro}
\include{datasets}
\include{cm}
\include{dirverify}
\include{xt}
\include{overscan}
\include{masks}
\include{satbleed}
\include{interp}
\include{zero}
\include{dflat}
\include{dunits}
\include{wcs}
\include{skycal}
\include{rsp}
\include{stk}
\include{old}
\include{references}

\end{document}
